## goocanvasmm-2.0 1.90.8

=== debian/changelog ===
goocanvasmm-2.0 (1.90.8-0ubuntu4) wily; urgency=medium

  * No-change rebuild against libatkmm-1.6-1v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 07 Aug 2015 18:18:24 +0000

goocanvasmm-2.0 (1.90.8-0ubuntu3) trusty; urgency=medium

  * Patch build/libtool.m4 and configure to support ppc64el.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 28 Mar 2014 18:19:02 +0100

goocanvasmm-2.0 (1.90.8-0ubuntu2) precise; urgency=low

  * changed binary package name to libgoocanvasmm-2.0-6.
  * "3.0 (quilt)" format.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 07 Feb 2012 16:36:03 +0100

goocanvasmm-2.0 (1.90.8-0ubuntu1openismus1) oneiric; urgency=low

  * New upstream release

 -- Murray Cumming <murrayc@openismus.com>  Thu, 27 Oct 2011 09:24:57 +0200

goocanvasmm-2.0 (1.90.6-0ubuntu1openismus1) oneiric; urgency=low

  * Packaged goocanvasmm-2.0

 -- Murray Cumming <murrayc@openismus.com>  Thu, 13 Oct 2011 11:34:01 +0200

goocanvasmm (0.15.4-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/control.in,
    debian/rules:
    + Remove the chrpath hack, it's been fixed in libtool.

  [ Iain Lane ]
  * New upstream release 0.15.4 (Closes: #558470)
  * debian/control.in, debian/libgoocanvas-0.1-4*: New SONAME
  * debian/rules, debian/libgoocanvas-doc.examples: Drop examples, no
    longer shipped
  * debian/rules: Update Doxygen build to new location
  * debian/copyright: Freshen up
  * debian/control.in: Remove unnecessary build dependencies
  * debian/control.in: Standards-Version bump to 3.9.2 — no changes required
  * debian/control.in: Add mm-common BD and autoreconf (Closes: #628241)
  * debian/control.in: Update to use my d.o email address
  * debian/rules: Version shlibs

 -- Iain Lane <laney@debian.org>  Sat, 28 May 2011 17:40:07 +0100

goocanvasmm (0.13.0-1) unstable; urgency=low

  [ Iain Lane ]
  * Initial upload to Debian. (Closes: #493794)
  * debian/rules: Cleanup.
  * debian/control, debian/rules, debian/libgoocanvasmm-doc*: Add -doc
    package.
  * debian/control: Add Vcs-* fields
  * debian/control: Remove redundant section for shared lib package
  * debian/copyright: Update with missing copyright holders and licenses
  * debian/libgoocanvasmm-dev.install: Install goocanvasmmconfig.h into dev
    package.

  [ Loic Minier ]
  * Add ${misc:Depends} and ${shlibs:Depends} to the -dev package and drop the
    libc-dev as it's in build-essential.

  [ Deng Xiyue ]
  * `make -C examples clean` after `make install` the -doc package to
    prevent shipping unexpectied files.

  [ Emilio Pozuelo Monfort ]
  * Standards-Version is 3.8.3, no changes needed.

 -- Iain Lane <laney@ubuntu.com>  Tue, 02 Jun 2009 16:25:03 +0100

goocanvasmm (0.13.0-0ubuntu1) jaunty; urgency=low

  * New upstream release. (LP: #309765)
  * SONAME version bump 0.1-4 - new library package name

 -- Iain Lane <laney@ubuntu.com>  Fri, 19 Dec 2008 17:15:40 +0000

goocanvasmm (0.12.0-0ubuntu1) jaunty; urgency=low

  * Initial release. (LP: #254260)
  * debian/rules: Fix rpath issue - http://wiki.debian.org/RpathIssue

 -- Iain Lane <laney@ubuntu.com>  Sun, 02 Nov 2008 12:11:12 +0000
