=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/goocanvasmm/([\d\.]+)/goocanvasmm-([\d\.]+)\.tar\.gz
