## goocanvasmm-2.0 1.90.11

=== debian/changelog ===
goocanvasmm-2.0 (1.90.11-3build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 15:04:30 +0100

goocanvasmm-2.0 (1.90.11-3) unstable; urgency=medium

  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 28 Dec 2018 09:39:35 -0500

goocanvasmm-2.0 (1.90.11-2) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Fix installing examples (Closes: #903360)
  * Add don-t-build-examples.patch
    - since we only ship the example source code not the binaries
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.2.1
  * Bump dh_makeshlibs version to 1.90.11

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 07 Oct 2018 23:53:17 -0400

goocanvasmm-2.0 (1.90.11-1) unstable; urgency=medium

  * Initial release. (Closes: #878822)

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 16 Oct 2017 19:27:43 -0400
